.footer {
  background-color: $color-gray-dark-3;
  font-size: 1.4rem;
  padding: 10rem 0;

  @include respond(tab-port) {
    padding: 8rem 0;
  }

  &__logo-box {
    margin-bottom: 8rem;
    text-align: center;

    @include respond(tab-port) {
      margin-bottom: 5rem;
    }
  }

  &__logo {
    width: 15rem;
    height: auto;
  }

  &__navigation {
    border-top: 1px solid $color-gray-dark;
    padding-top: 2rem;
    display: inline-block;

    @include respond(tab-port) {
      width: 100%;
      text-align: center;
    }
  }

  &__list {
    list-style: none;
  }

  &__item {
    display: inline-block;

    &:not(:last-child) {
      margin-right: 1.5rem;
    }
  }

  &__link {
    &:link,
    &:visited {
      color: $color-gray-light;
      text-decoration: none;
      text-transform: uppercase;
      display: inline-block;
      transition: all 0.2s;
    }

    &:hover,
    &:active {
      color: $color-primary;
      box-shadow: 0 1rem 2rem rgba($color-black, 0.4);
      transform: rotate(5deg) scale(1.3);
    }
  }

  &__copyright {
    border-top: 1px solid $color-gray-dark;
    width: 70%;
    padding-top: 2rem;
    float: right;

    @include respond(tab-port) {
      width: 100%;
      float: none;
    }
  }
}
